#!/bin/bash
SCRIPT_DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )"

. $SCRIPT_DIR/_settings.sh || {
  echo "no settings" && exit 1
}

function dot_version() {
    sed -r 's/^([[:digit:]])/\1./g' <<< $1
}

for PHP_VERSION in "${PHP_VERSIONS[@]}"; do
    PHP_IMAGE=$(dot_version ${PHP_VERSION})
    
    docker pull "dimti/workspace:${PHP_IMAGE}"
    docker pull "dimti/php:${PHP_IMAGE}"
done